@font-face {
    font-family: 'Verbatim';
    src: url('Verbatim-ExtendedBold.woff2') format('woff2'),
        url('Verbatim-ExtendedBold.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow';
    src: url('BarlowSemiCondensed-Bold.woff2') format('woff2'),
        url('BarlowSemiCondensed-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow';
    src: url('BarlowSemiCondensed-SemiBold.woff2') format('woff2'),
        url('BarlowSemiCondensed-SemiBold.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow';
    src: url('BarlowSemiCondensed-Light.woff2') format('woff2'),
        url('BarlowSemiCondensed-Light.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow';
    src: url('BarlowSemiCondensed-Regular.woff2') format('woff2'),
        url('BarlowSemiCondensed-Regular.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}